/*Contact-New-Page-CSS*/

.contact-head-sub{color: #595959;font-size: 17px;margin: 0 auto 40px;font-weight: 500;line-height: 22px;max-width: 590px;text-align: center;}
.faq-title{text-align:center;color:#202b39;font-size: 25px;font-weight: 600;margin-bottom:12px;}
.accordion{margin:0;padding:0;}
.accordion li{border-bottom:1px solid #727372;padding:18px 2px 18px 0;}
.panel-heading{text-decoration:none;color:#000000;font-size:18px;font-weight:bold;background-image:url('../images/plus-icon.png');display:block;background-repeat: no-repeat;
background-position: center right;padding-right: 20px;}
.panel-heading.current{background-image:url('../images/minus-icon.png');}
.shutter-panel-collapse{display:none;padding:0 0 0 10px;margin:0;}
.accordion li ul li{border:0;padding:0;color: #595959;font-size: 17px;margin:12px 0 8px;font-weight: 500;line-height: 22px;}
.full-faq-btn{text-align:center;margin-top:20px;}
.full-faq-btn a{text-decoration: none;border: 1px solid #727372;color: #727372;font-size: 17px;font-weight: bold;padding: 11px 53px;display: inline-block;}
.full-faq-btn a:hover{background:#727372;color:#fff;}
.looking-for-deta{margin-top:45px;padding-bottom: 20px;}
.looking-for-head{text-align:center;color:#202b39;font-size: 26px;font-weight: 600;margin-bottom:25px;}
.looking-for-top-btn{text-align:center;}
.looking-for-top-btn a{text-decoration: none;border: 1px solid #727372;color: #727372;font-size: 17px;font-weight: bold;padding: 11px 15px;display: inline-block;width: 305px;
margin: 0 15px}
.looking-for-top-btn a:hover,.looking-for-top-btn .lftb-active{background:#727372;color:#fff;}
.seller-email{margin-top: 30px;}
.seller-email-title{color: #333333;font-size: 20px;font-weight: bold;margin-bottom: 10px;}
.formcontact-lefts {float:left;width:48.5%;}
.formcontact-rights {float:right;width:48.5%;}
.contactform-btn .contactform-btn-send{padding: 11px 80px;}
.call-us-box{margin-top:40px;}
.call-us-title{color: #333333;font-size: 20px;font-weight: bold;margin-bottom:10px;}
.call-us-box p{color: #595959;font-size:17px;margin: 0 0 10px;font-weight: 500;line-height: 24px;}
.call-us-box p a{color: #35576b;text-decoration:none;}
.need-help-main{margin-top:40px;}
.need-help-title{text-align: center;color: #202b39;font-size:20px;font-weight: bold;margin-bottom: 22px;}
.need-help-btn{text-align: center;}
.need-help-btn a{text-decoration:none;border:1px solid #727372;color:#727372;font-size:17px;font-weight:bold;padding:11px 15px;display:inline-block;width:305px;margin:0 15px;}
.need-help-btn a:hover,.need-help-btn .lftb-active{background:#727372;color: #fff;}
.item-purchase-main{margin-top:40px;}
.item-purchase-after-login{text-align:center;}
.item-purchase-after-login p{color: #595959;font-size: 17px;margin: 0 0 20px;line-height: 22px;font-weight: 500;}
.item-purchase-after-login a{text-decoration: none;border: 1px solid #727372;color: #727372;font-size: 17px;font-weight: bold;padding:11px 82px;display: inline-block;}
.item-purchase-after-login a:hover{background:#727372;color:#fff;}
.item-purchase-before-login-in{margin: 0 auto;max-width: 1130px;}
.item-purchase-box{width:20%;float:left;padding:0 10px;margin-bottom:25px;}
.fa-heart-new{margin-top:6px;}
.item-purchase-before-login-title{text-align: center;color: #202b39;font-size: 20px;font-weight: bold;margin-bottom:25px;}
.hot-items-box-in-new:hover {border: 2px solid #727372;}
.technical-login{margin-top:40px;}

@media only screen and (max-width:1129px){
.item-purchase-before-login-in{margin:0 -10px;}
}
@media only screen and (max-width:991px){
.item-purchase-box{width:25%;}
}

@media only screen and (max-width:767px){
.looking-for-top-btn a {width: 280px;margin: 0 8px;}
.need-help-btn a {width: 280px;margin: 0 8px;}
.item-purchase-box{width:33.33%;}

}

@media only screen and (max-width:580px){
.contact-head-sub {font-size: 14px;margin: 0 auto 25px;line-height: 20px;}
.faq-title {font-size: 22px;}
.panel-heading {font-size: 16px;font-weight: 500;}
.accordion li {padding: 15px 2px 15px 0;}
.accordion li ul li {font-size: 13px;line-height: 20px;}
.full-faq-btn a {font-size: 15px;font-weight: 600;padding: 10px 40px;}
.looking-for-head {font-size: 20px;}
.looking-for-top-btn a {width: 210px;margin: 0 5px;font-size: 15px;font-weight: 600;padding: 10px 5px;}
.contactform-btn .contactform-btn-send {padding: 11px 40px;}
.call-us-box p {font-size: 14px;margin: 0 0 6px;line-height: 21px;}
.seller-email-title {text-align: center;margin-bottom: 0;}
.need-help-title {font-size: 19px;font-weight: 600;}
.need-help-btn a{width: 210px;margin: 0 5px;font-size: 15px;font-weight: 600;padding: 10px 5px;}
.item-purchase-after-login p {font-size: 14px;line-height: 20px;}
.item-purchase-before-login-title {font-size: 18px;}
.item-purchase-box{width:50%;}
.item-purchase-after-login a {font-size: 15px;font-weight: 600;}
}

@media only screen and (max-width:479px){
.looking-for-top-btn a {margin: 4px 5px;}
.faq-title {font-size: 20px;}
.looking-for-head {font-size: 18px;margin-bottom: 15px;}
.panel-heading {font-size: 14px;font-weight:600;}
.looking-for-deta {margin-top: 30px;}
.contactform-btn .contactform-btn-send {padding: 11px 50px;}
.formcontact-lefts {float: none;width: 100%;}
.formcontact-rights {float: none;width: 100%;}
.need-help-btn a{margin: 4px 5px;}
.need-help-title {margin-bottom: 15px;font-size: 18px;}
.need-help-main {margin-top: 25px;}
.item-purchase-main {margin-top: 25px;}
.technical-login{margin-top:25px;}
}

@media only screen and (max-width:359px){
.item-purchase-box{width:100%;}
}